/*#region # FileManager */
.div-Filemanager-up   { height: calc(20% - 30px)}
.div-Filemanager-search { height: 26px;display: inline-block;width: 99%;margin-top: 18px;margin-left: 15px; min-width: 1330px;}
.div-FilemanagerFilter-main {width:100%; height:77%}
.div-filemanager-top-box {  width: calc(100% - 20px);    height: calc(100% - 10px);    margin: 10px;    border: 1px solid #e6e6e6;}

.div-filemanager-top-left { float: left;    width: 20%;    height: 100%;    border-right: 1px solid #e6e6e6;}
.div-filemanager-top-center { float: left;    width: 55%;    height: 100%;    border-right: 1px solid #e6e6e6;}
.div-filemanager-top-right {float: left;    width: calc(20% - 4px);    height: 100%;}


.div-filemanager-top-three-view {float: left;    width: 50%;    height: 100%;}

.div-filemanager-box-number {float: left;   width: 55%;  height: 74%;    margin: 15% 0;    text-align: center;    font-size: 45px;}
.div-filemanager-box-label {margin: 6% 1%;  float: left;  width: 43%;    height: 82%;    white-space: pre-line;    font-size: 17px;    line-height: 28px;}
.div-filemanager-red-box {width : 66%;  height : 85%; margin: 3%; margin-left: 20%; background-color:  red;    float: left;    color : white;    font-size: 15px;}
.div-filemanager-blue-box {width : 66%; height : 85%; margin: 3%; margin-left: 10%; background-color: #00B0F0;    float: left;    color : white;    font-size: 15px;}
.div-filemanager-gray-box {width : 86%; height : 85%; margin: 3%; margin-left: 20%; background-color:  #808080;    float: left;    color : white;    font-size: 15px;}
.div-filemanager-box-number-div { float: left; width: 55%; height: 74%; margin: 10% 0;  text-align: center;    font-size: 45px;}
.div-filemanager-down-main-button { text-align:center;  width: 20px;height: 20px; margin: 10% 0;     background: url('../../AdminClient/img/Download_20.png');}
.div-filemanager-down-title-button {float: left; text-align:center; width:20px;height: 20px;margin: 5px 0; background: url('../../AdminClient/img/Download_20.png');}
.div-filemanager-box-label-div { margin: 1% 1%; float: left; width: 43%; height: 82%;  white-space: pre-line;    font-size: 17px;    line-height: 28px;}

#FilemanagerFilterListGrid>.k-menu,.k-link,.k-column-menu{ color: black;}

/*#endregion */